@font-face {
  font-family: Segoe-UI-Regular;
  font-style: normal;
  font-weight: 400;
  src: local('Segoe UI Regular'),url('../fonts/Segoe UI.woff') format('woff');
}

@font-face {
  font-family:'Segoe UI Italic';font-style:normal;font-weight:400;src:local('Segoe UI Italic'),url('../fonts/Segoe UI Italic.woff') format('woff');
}

@font-face {
  font-family:Segoe-UI-Bold;font-style:normal;font-weight:400;src:local('Segoe UI Bold'),url('../fonts/Segoe UI Bold.woff') format('woff');
}

@font-face {
  font-family:'Segoe UI Bold Italic';font-style:normal;font-weight:400;src:local('Segoe UI Bold Italic'),url('../fonts/Segoe UI Bold Italic.woff') format('woff');
}

@font-face {
  font-family:GothamPro-Bold;src:url(../fonts/GothamPro-Bold.ttf);
}

@font-face {
  font-family:GothamProRegular;src:url(../fonts/GothamProRegular.ttf);
}
body {
  font-family: "Open Sans",sans-serif;
  color: #444;
}

a {
  color: #8fb5c8;
}

a:hover {
  color: #9eccf4;
  text-decoration: none;

}

.font-primary,h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway', sans-serif;
}

.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #8fb5c8;
  color: #fff;
  transition: display .5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #629fd3;
  transition: background .2s ease-in-out;
}

#topbar {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #444;
  transition: color .3s;
}

#topbar .contact-info a:hover {
  color: #8fb5c8;
}

#topbar .contact-info i {
  color: #8fb5c8;
  padding: 4px;
}

#topbar .contact-info .icofont-phone {
  padding-left: 20px;
  margin-left: 10px;
}

#topbar .social-links a {
  color: #000;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
}

#topbar h2 {
  color: #000;
  margin-bottom: 0;
  font-family: 'Segoe-UI-Regular', sans-serif;
  font-size: 15px;
}

#topbar .social-links a:hover {
  color: #8fb5c8;
}

#header {
  height: 94px;
  padding: 20px 0;
  background: #fff;
  z-index: 997;
}

.logo {
  display: flex;
  margin: 0;
  padding: 3px 0;
  line-height: 1;
  font-size: 0.8em;
  text-transform: uppercase;
}

.logo a, .logo a:hover {
  text-decoration: none;
  color:black;
  font-weight: bold;
}
.fit{
  height:fit-content;
  height:-moz-fit-content;
  width:100%;
}
.logo img {
  padding: 0;
  margin-right:10px;
  max-height: 49px;
  max-width: 41px;

}
#header a {
  text-decoration: none;
  color:black;
  font-family: 'Segoe-UI-Bold', sans-serif;
}

.nav-menu,.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu>ul>li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #000;
  font-size: 16px;
  font-family: Segoe-UI-Regular;
  margin-right: 25px;
  padding-top: 13px;
}

.nav-menu .active>a,.nav-menu a:hover,.nav-menu li:hover>a {
  color: #8fb5c8;
  text-decoration: none;
  border-bottom: 1px solid #8fb5c8;
  padding-bottom: 0;
}
.border-right{
  border-right:solid 2px #fff!important;
  border-radius:0px;
}
#nav-tab .col{
  padding-left:0px;
  padding-right:0px;
}
#nav-tab .nav-link{
  padding: .5rem 0;
}
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #1f3548;
  transition: .4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #e3f0fc;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav .active>a,.mobile-nav a:hover,.mobile-nav li:hover>a {
  color: #9eccf4;
  text-decoration: none;
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 40px;
  z-index: 9998;
  border: 0;
  background: 0 0;
  font-size: 24px;
  transition: all .4s;
  outline: 0!important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #5c768d;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

#hero {
  width: 100%;
  height: 515px;
  padding: 0;
  overflow: hidden;
}

#hero .carousel-item {
  width: 100%;
  height: 515px;
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-item::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  background: #111;
  opacity: 0.25;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

#hero .carousel-content {
  text-align: left;
}

.carousel-indicators {
  display: none;
}

.home-bg {
  background: url(../img/slide-1.jpg) top/cover no-repeat !important;
  background-size:cover;
}

.home-bg-2 {
  background: url(../img/slide-2.jpg) top/cover no-repeat !important;
  background-size:cover;
}
@media (max-width:1199px){
  .media-body{
    font-size:18px!important;
  }
  .media-body small {
    font-size: 0.6rem !important;
  }
}
@media (max-width:992px) {
  .home-bg {
    background-position: center !important;
    background-size: cover !important;
  }
  #bines .tabs{
    margin: -53px auto 0 auto!important;
  }
  #hero .carousel-content.container {
    padding: 0 20px;
  }
  .price-details{
    margin-top:5%;
  }
  .lineslist .container .image-container{
    margin-top:0!important;
  }
  #contact-section {
    padding: 30px 15px;
  }

}

.modal-lg {
  width:1600px !important;
  max-width:1900px !important
}
@media (max-width:992px) {
  .modal-lg {

    max-width: 360px !important;
  }
}

@media (min-width:1000px) {
  .modal-lg {

    max-width: 1200px !important;
  }
}

@media (min-width:1600px) {
  .modal-lg {

    max-width: 1900px !important;
  }
}



#hero h2 {
  color: #fff;
  margin-bottom: 19px;
  font-size: 53px;
  font-family: Segoe-UI-Bold;
}

#hero p {
  width: 80%;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .active.carousel-item-left,#hero .carousel-inner .active.carousel-item-right,#hero .carousel-inner .carousel-item {
  opacity: 0;
}

#hero .carousel-inner .active {
  opacity: 1;
  transition: .5s;
}

#hero .carousel-inner .active.carousel-item-left,#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0,0,0);
}

#hero .carousel-indicators li {
  cursor: pointer;
}

@media (max-width:768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width:1024px) {
  #hero p {
    width: 53%;
    color: #fff;
    font-size: 21px;
    font-family: Segoe-UI-Bold;
  }
}

section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f5f9fc;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 2rem;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #434343;
  font-family: Segoe-UI-Bold;
}

.section-title p {
  margin-bottom: 0;
}

.about .container {
  box-shadow: 0 5px 25px 0 rgba(214,215,216,.6);
  max-width:1104px;
}

.about .video-box img {
  padding: 15px 0;
}

.about .section-title p {
  text-align: left;
  font-style: italic;
  color: #666;
}

.about .about-content {
  padding: 0px 0 0 25px;
  width: fit-content;
  width: -moz-fit-content;
  margin: auto;
}
.about .about-content img {

  height: 250px;
  border-radius: 10px;
}
.about-detail img {

  height: 250px;
  border-radius: 10px;
}
@media (max-width: 991px){
  .about .about-content {
    padding: 15px 0 0 25px;
  }
  .logo{
    padding:10px 0;
  }
}
.about .icon-box+.icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  background: #f1f7fb;
  border-radius: 6px;
  transition: .5s;
}

.about .icon-box .icon i {
  color: #8fb5c8;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #8fb5c8;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 95px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
}

.about .icon-box .title a {
  color: #343a40;
  transition: .3s;
}

.about .icon-box .title a:hover {
  color: #8fb5c8;
}

.about .icon-box .description {
  margin-left: 95px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  position: relative;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(.6,.6);
    opacity: 1;
  }

  100% {
    transform: scale(1,1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(.6,.6);
    opacity: 1;
  }

  100% {
    transform: scale(1,1);
    opacity: 0;
  }
}

.about-lists {
  padding: 40px;
}

.about-lists .row {
  overflow: hidden;
  background: #8fb5c8;
  border-radius: 10px;
  padding: 38px;
}

.about-lists .content-item {
  padding: 0 15px 0 15px;
  border-left: 1px solid #fff;
  margin: -1px;
}

.about-lists .content-item img {
  height: 50px;
}

.about-lists .content-item span {
  display: block;
  font-size: 24px;
  font-weight: 400;
  color: #9eccf4;
}

.about-lists .content-item h4 {
  font-size: 23px;
  padding: 0;
  margin: 7px 0;
  font-family: Segoe-UI-Regular;
  color: #fff;
}

.about-lists .content-item p {
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-family: Segoe-UI-Regular;
  color: #fff;
}

#first {
  border-left: 0;
}

@media (max-width:768px) {
  .about-lists .content-item {
    padding: 40px 0;
  }
}

.counts {
  padding: 60px 0 0 0;
}
.counts .row{
  margin-left:0px;
  margin-right:0px;
}
.counts h2 {
  font-family: Segoe-UI-Bold;
  width: 71%;
  margin: auto;
  margin-bottom: 40px;
  color: #1f1f1f;
}

.counts .count-box {
  box-shadow: 0 0 16px rgba(0,0,0,.1);
  padding: 30px;
  background: #fff;
  margin-bottom: 30px;
  height: 340px;
  width:100%;
}

.counts .count-box h4 {
  font-family: GothamPro-Bold;
  font-size: 17px;
  margin-top: 35px;
  color: #1f1f1f;
}

.counts .count-box i {
  display: block;
  font-size: 64px;
  margin-bottom: 15px;
}

.counts .count-box span {
  font-size: 42px;
  display: block;
  font-weight: 700;
  color: #1c5c93;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: #717171;
  font-family: Segoe-UI-Regular;
  margin-top: 15px;
}

.services {
  padding-bottom: 30px;
}

.services .icon-box {
  margin-bottom: 20px;
  text-align: center;
}

.services .icon {
  display: flex;
  justify-content: center;
}

.services .icon i {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  background: #fff;
  border-radius: 50%;
  transition: .5s;
  color: #8fb5c8;
  font-size: 40px;
  overflow: hidden;
  padding-top: 20px;
  box-shadow: 0 0 25px rgba(0,0,0,.15);
}

.services .icon-box:hover .icon i {
  box-shadow: 0 0 30px rgba(66,139,202,.5);
}

.services .title {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  padding-bottom: 15px;
}

.services .title a {
  color: #444;
  transition: .3s;
}

.services .title a:hover {
  color: #8fb5c8;
}

.services .title::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: #8fb5c8;
  bottom: 0;
  left: calc(50% - 25px);
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio-details {
  padding-top: 30px;
}

.portfolio-details .portfolio-details-container {
  position: relative;
}

.portfolio-details .portfolio-details-carousel {
  position: relative;
  z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav {
  margin-top: 5px;
  text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd!important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
  background-color: #8fb5c8!important;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: -70px;
  background: #fff;
  box-shadow: 0 2px 15px rgba(0,0,0,.1);
  z-index: 2;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
  width: 50%;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

@media (max-width:768px) {
  .about-detail{
    padding:0!important;
  }
  .portfolio-details .portfolio-description h2 {
    width: 100%;
  }

  .portfolio-details .portfolio-info {
    position: static;
    margin-top: 30px;
  }
}

.team {
  background: #f8f8f8;
  padding: 60px;
}

.team .member {
  text-align: center;
  /*padding-left: 15px;*/
  /*padding-right: 15px;*/
}

.team .member .pic {
  border-radius: 4px;
  overflow: hidden;
}

.team .member img {
  transition: all ease-in-out .4s;
}

.team .member:hover img {
  transform: scale(1.1);
}

.team .member .member-info {
  padding: 15px 0;
}

.team .member p {
  font-size: 12px;
  margin-bottom: 3px;
  color: #00b3c4;
  font-family: GothamProRegular;
}

.team .member h4 {
  font-size: 16px;
  color: #434242;
  font-family: GothamPro-Bold;
}

.team .member span {
  display: block;
  font-size: 13px;
  color: #434242;
  font-family: GothamProRegular;
  margin-bottom: 5px;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  transition: color .3s;
  color: #fff;
}

.team .member .social a:hover {
  color: #9eccf4;
}

.team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

@media (max-width:991px) {
  .team .member {
    margin-bottom: 100px;
  }

  .about-lists .content-item {
    border-left: 0;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .about-lists .last {
    border-bottom: 0!important;
  }
  #about .no-gutters {
    padding: 60px 50px 60px 50px!important;
  }

  .about .video-box {
    width: fit-content;
    width: -moz-fit-content;
    margin: auto;
  }

  #contact .map {
    height: 500px;

  }
}

.contact .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214,215,216,.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
  width: 100%;
}

.contact-bg {
  background-image: url(../img/contact.jpg);
  background-position: center!important;
}
#contact .bnt-primary{
  margin-top:30px;
}
.contact .info-box i {
  font-size: 32px;
  color: #8fb5c8;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #9eccf4;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus,.contact .php-email-form textarea::focus {
  background-color: #8fb5c8;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {

  border: 0;
  padding: 10px 24px;
  transition: .4s;
  width: 100%;
}


@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

#footer {
  color: #fff;
  font-size: 14px;
}
.media-body{
  font-size:25px;
  color: 000;
}
#footer .footer-top .container {
  border-top: 2px solid #bbb;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-info .logo{
  font-size:1em;
  padding:0;
}


#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #768fa6;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: .3s;
}

#footer .footer-top .social-links a:hover {
  background: #8fb5c8;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 18px;
  color: #000;
  position: relative;
  padding-bottom: 12px;
  font-family: Segoe-UI-Bold;
}

#footer .footer-top h5 {
  font-size: 17px;
  color: #000;
  position: relative;
  font-family: Segoe-UI-Bold;
}

#footer .footer-top p {
  color: #000;
  position: relative;
  font-family: Segoe-UI-Regular;
  margin-bottom: 5px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 6px;
  color: #000;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
  color: #000;
  font-family: Segoe-UI-Regular;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: .3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #9eccf4;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: 0 0;
  font-size: 16px;
  padding: 0 20px;
  background: #8fb5c8;
  color: #fff;
  transition: .3s;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #5295ce;
}

.social-links span,.social-links span a {
  color: #000;
  margin-right: 10px;
  font-family: Segoe-UI-Regular;
}

#about .no-gutters {
  padding: 60px 70px 60px 70px;
  margin: auto;
}

#about h2 {
  font-family: Segoe-UI-Bold;
  margin-bottom: 15px;
  color: #1f1f1f;
}

#about p {
  color: #717171;
  font-family: Segoe-UI-Regular;
  margin-top: 25px;
}

#about .btn {
  margin-top: 20px;
}

.teamreadmore-btn {
  background: #8fb5c8;
  color: #fff;
  font-family: Segoe-UI-Bold;
  padding: 6px 20px;
  margin-top: 50px;
}

.about-detail .box {
  position: relative;
  display: inline-block;
  border-radius: 10px;
}

.about-detail .box::before {
  content: '';
  background: rgba(0,0,0,.2);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  border-radius: 10px;
}

.about-detail .box .text {
  position: absolute;
  z-index: 1;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 0;
  background: 0 0;
  font-family: Arial,sans-serif;
  color: #fff;
  width: 100%;
}

.about-detail .box .text h4 {
  font-family: GothamPro-Bold;
  font-size: 20px;
  margin-bottom: 16px;
}

.about-detail .box .text p {
  font-family: GothamProRegular;
  font-size: 13px;
}

.about-detail .box .text p span {
  background: #8fb5c8;
  padding: 5px 15px 5px 15px;
  border-radius: 50px;
}

.about-detail .no-gutters {
  padding: 50px 60px 50px 60px;
}

.about-detail .about-title h2 {
  font-family: Segoe-UI-Bold;
  margin-bottom: 15px;
  color: #1f1f1f;
  font-size: 25px;
}

.about-detail .about-title p {
  color: #717171;
  font-family: Segoe-UI-Bold;
  margin-top: 25px;
  font-size: 16px;
}

.about-detail .about-title .btn {
  margin-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  width: 100%;
}

.about-detail .about-title {
  padding-top: 25px;
}

.about-detail {
  padding-bottom: 60px;
}

.herobiens #heroCarousel h2 {
  width: 83%;
  text-align: justify;
}

.biens-bg {
  background-image: url(../img/house.jpg);
  background-position-y: 70%!important;
}

.liens-bg {
  background-image: url(../img/office.jpg);
  background-position: center top !important;
}

#bines {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 9;
  margin-bottom:16px;
}
#bines .tabs {
  padding: 10px 40px 10px 40px;
  /*background: #8fb5c8;*/
  width: 37%;
  margin: -35px auto;
  border-radius: 73px;
  display:flex;
  z-index:20;
}
#bines button{
  border-width:0px;
  border-color:#fff;
  margin-left:0px;
  margin-right:0px;
  width:50%;
  background-color:#8fb5c8;
  color:#fff;
  min-height:50px;
  text-align:center;
}
button:focus{
  outline:none;
}
#bines .left-btn{
  border-top-left-radius:25px;
  border-bottom-left-radius:25px;
  border-right: 2px solid #fff;
}
#bines .right-btn{
  border-top-right-radius:25px;
  border-bottom-right-radius:25px;
}
#bines .tabs .active{
  background-color:#7291a0;
}
#bines .nav-tabs .nav-link {
  background-color: transparent;
  border: 0;
  font-family: Segoe-UI-Regular;
  color: #fff;
  font-size: 24px;
}

#bines .nav-tabs .nav-link.active {
  background-color: transparent;
  border: 0;
  font-family: Segoe-UI-Regular;
  color: #fff;
  font-size: 24px;
}

#bines .nav-tabs .nav-link {
  background-color: transparent;
  border: 0;
  font-family: Segoe-UI-Regular;
  color: #000;
  font-size: 24px;
}

#bines .nav-tabs {
  border-bottom: 0;
}

#bines h2 {
  margin-top: 40px;
  font-family: Segoe-UI-Bold;
  margin-bottom: 13px;
  color: #1f1f1f;
}

#bines p {
  font-family: Segoe-UI-Regular;
  color: #000;
  font-size: 16px;
  margin-bottom: 50px;
}

#bines .about-detail .box .text p {
  margin-bottom: 1rem;
  color: #fff;
}

#bines .about-detail .box {
  position: relative;
  display: inline-block;
  border-radius: 10px;
  margin-bottom: 30px;
}

#bines .about-detail {
  padding-bottom: 0;
}

#biens-description {
  border-left: 0!important;
}

.teampage h2 {
  font-family: Segoe-UI-Bold;
  width: 80%;
  margin: auto;
  color: #1f1f1f;
}

.teampagerow .member {
  margin-top: 20px;
}

.column {
  float: left;
  width: 25%;
  padding: 10px;
}

.column img {
  opacity: .8;
  cursor: pointer;
}

.column img:hover {
  opacity: 1;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.gallery .container {
  position: relative;
  border-right: 1px solid #000;
}

#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 20px;
}

.price-details {
  padding-left: 20px!important;
}

.price-details h2 {
  color: #434343;
  font-family: Segoe-UI-Bold;
  font-size: 30px;
  margin-bottom: 20px;
}

.price-details h4 {
  color: #434343;
  font-family: Segoe-UI-Regular;
  font-size: 25px;
  border-bottom: 1px solid #000;
  padding-bottom: 15px;
}

.price-details p {
  margin-top: 15px;
  font-family: Segoe-UI-Regular;
  font-size: 17px;
  color: #434343;
}

.service-section {
  background: #8fb5c8;
  text-align: center;
  padding: 30px;
  border-radius: 10px;
  height: 264px;
}

.service-section hr {
  border-color: #fff;
}

.service-section h4 {
  font-family: Segoe-UI-Bold;
  color: #fff;
  font-size: 22px;
}

.service-section p {
  font-family: Segoe-UI-Regular;
  color: #fff;
  font-size: 24px;
}

.service-section img {
  width: 75px;
  height: 59px;
}

.sevicedetails {
  margin-top: 40px;
}

.sevicedetails .content-section {
  padding: 0 15px 0 15px;
}

.lines h2 {
  font-family: Segoe-UI-Bold;
  width: 71%;
  margin: auto;
  margin-bottom: 40px;
  color: #1f1f1f;
}

.linessection .count-box {
  box-shadow: 0 0 16px rgba(0,0,0,.1);
  padding: 30px;
  background: #f8f8f8;
  margin-bottom: 30px;
  /*height: 300px;*/
}

.linessection .count-box:hover {
  background: #8fb5c8;
}

.linessection .count-box h3 {
  font-family: Segoe-UI-Bold;
  color: #000;
}

.linessection .count-box p {
  font-family: Segoe-UI-Regular;
  color: #000;
  font-size: 18px;
  width: 70%;
  margin: auto;
  margin-top: 20px;
}

.linessection .count-box:hover h3,.linessection .count-box:hover p {
  color: #fff;
}

.lineslist .container {
  box-shadow: 0 5px 25px 0 rgba(214,215,216,.6);
  padding-top:2rem;
  padding-bottom:2rem;
}

.lineslist .container h2 {
  font-family: Segoe-UI-Bold;
  color: #1f1f1f;
  margin-bottom: 2rem;
}

.lineslist .container p {
  font-family: Segoe-UI-Regular;
  color: #717171;

}

.lineslist .container .btn {

  margin-top: 1rem;

}

.lineslist {
  margin-top: 20px;
}



.lineslist .container .image-container {
  width: fit-content;
  margin-right: auto;
  margin-top:30px;
  margin-bottom:30px;
}

#contact-section {
  position: relative;
  bottom: 129px;
  z-index: 9;
  height: 110px;
}

#contact-section i {
  color: #fff;
  font-size: 40px;
}
.linessection .row{
  margin-left:0px;
  margin-right:0px;
}
.linessection .count-box{
  width:100%;
}
#contact {
  padding: 0;
  padding-top: 60px;
  padding-bottom:60px;
}

#contact .map {
  min-height: 586px;
  height:100%;
  width: 100%;
}

#contact .section-title h2 {
  text-align: left;
  color: #000;
  font-weight: 400;
  font-size: 35px;
  margin-bottom:0px;
}

#contact label {
  color: #000;
  font-family: Segoe-UI-Regular;
}

#contact label span {
  color: red;
}

@media (max-width:767px) {
  section{
    padding:0;
  }
  #footer .footer-top .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .price-details{
    padding-left:0px!important;
  }
  .sevicedetails{
    margin-top:0px;
  }
  .gallery{
    margin-bottom:5%!important;
  }
  .teampagerow .member {
    margin-top: 0;
    margin-bottom: 0;
  }

  #contact-section {
    position: inherit;
    bottom: auto;
    z-index: 0;
    height: auto;
  }

  .about-lists .content-item {
    border-left: 0;
    border-bottom: 1px solid #fff;
  }

  .contact .php-email-form button[type=submit] {
    margin-bottom: 60px;
  }

  #hero,#hero .carousel-item {
    height: 280px;
  }

  #hero h2 {
    font-size: 28px;
    margin-bottom: 0;
    color: #fff;
  }

  .lines h2 {
    width: 100%;
  }

  .linessection .count-box {
    height: 340px;
  }

  .linessection .count-box p {
    width: 100%;
  }

  #bines .tabs {
    width: 100%;
    z-index: 1;
  }

  #bines .nav-tabs .nav-link.active {
    border-right: 0;
    /*border-bottom: 1px solid #fff;*/
  }

  #bines {
    width: 100%;
    padding: 0;
    position: inherit;
    bottom: 0;
    z-index: 9;
    margin-top: 20px;
  }

  .herobiens #heroCarousel h2 {
    width: 100%;
    text-align: left;
    font-size: 23px;
  }

  #about .no-gutters {
    padding: 0!important;
  }

  .about .video-box {
    position: relative;
    text-align: center!important;
  }

  #about .btn {
    margin-bottom: 20px;
  }

  .team .member {
    margin-bottom: 0;
  }

  .about .about-content {
    padding: 0;
    margin-top: 20px;
  }

  .counts h2 {
    width: 100%;
  }

  .service-section {
    margin-bottom: 60px;
  }
  .about-detail .no-gutters{
    padding:30px 10px 50px 10px;
  }
  .counts{
    padding:11px 0 0 0;
  }
  #about .container{
    width:85%;
    margin-bottom:60px;
  }
  #bines h2{
    margin-top:20px;
  }
  #bines-details{
    padding-top:40px;
  }
  .teampage{
    padding-top:30px;
    padding-bottom:30px;
  }
  .lines{
    padding-top:30px;
    padding-bottom:60px;
  }
  .lineslist .container{
    width:85%;
  }
  .lineslist .container h2{
    margin-left:0px;
  }
  .lineslist .container p{
    margin-left:0px;
  }
  .lineslist .container .btn{
    margin-left:0px;
  }
  #contact{
    padding-top:10px;

  }
  .sevicedetails .content-section {
    padding-left: 0;
    padding-right: 0;
  }
  .sevicedetails .service-section {
    margin-bottom: 15px;
  }
  #hero .carousel-container {
    padding-top:20%;
  }
  .teampage h2,
  .counts h2,
  #about h2 {
    width: 100%;
    font-size:1.25rem;
  }
  .home-bg,
  .home-bg-2 {
    background-position: center !important;
    background-size: cover !important;
  }
  #hero .home-bg .carousel-container {
    padding-top: 50px;
  }
  #hero .home-bg .carousel-container .carousel-content,
  #hero .home-bg-2 .carousel-container .carousel-content {
    text-align: center !important;
  }
  #hero .home-bg p,
  #hero .home-bg-2 p {
    width: 100%;
  }
}
@media (min-width:991px){
  .hide-on-web{
    display:none;
  }
  .counts .align-items-center{
    align-items:flex-start!important;
  }
}
@media (max-width:991px) and (min-width:768px) {
  .service-section h4 {
    font-size: 17px;
  }
  #bines .tabs{
    width:60%;
  }
  .service-section p {
    font-size: 17px;
  }

  #contact-section {
    position: inherit;
    bottom: auto;
    z-index: 0;
    height: auto;
  }
}

.footer-contact {
  color: #000!important;
}
.jumbotron {
  margin-bottom:60px;
}

/*@media screen and (max-width: 768px) {*/
/*  .teams-section {*/
/*    display: none !important;*/
/*  }*/
/*}*/

/*@media screen and (min-width: 768px) {*/
/*  .teams-section-mobile {*/
/*    display: none !important;*/
/*  }*/
/*}*/


/*@media screen and (max-width: 768px) {*/
/*  .teams-section-mobile {*/
/*    display: flex !important;*/
/*    margin-left: 0 !important;*/
/*  }*/
/*}*/

@media screen and (max-width: 961px) {

  .teams-fixed {

    /*margin-left: 6px !important;*/
  }
}


#footer .footer-top .social-links.btm a {
  background: #8fb5c8;
}

#footer .footer-top .social-links.btm a:hover {
  background: #768fa6;
}